.wrap-lien-he {margin-bottom: 30px;}
.wrap-lien-he .title-lh h1 {text-align: center; text-transform: uppercase; margin: 40px 0 30px; font-size: 30px; padding-bottom: 50px; background: url('../images/ic-rong.png') no-repeat center bottom;}
.wrap-lien-he .wrap-content-lh {}
.wrap-lien-he .wrap-content-lh .wrap {max-width: 1100px; margin: 0 auto;}
.wrap-lien-he .wrap-content-lh .left {width: 48.5%;}
.wrap-lien-he .wrap-content-lh .right {width: 48.5%;}
.wrap-lien-he .wrap-content-lh .vp {display: flow-root; margin-bottom: 20px; width: 100%;}
.wrap-lien-he .wrap-content-lh .vp ul {margin: 0; padding: 0; list-style: none;}
.wrap-lien-he .wrap-content-lh .vp ul li {margin: 3px 0; color: #7a7a7a; padding: 5px 0;}
.wrap-lien-he .wrap-content-lh .vp ul li:nth-child(1) {padding-left: 30px; background: url('../images/ic-address.png') no-repeat 3px 6px;}
.wrap-lien-he .wrap-content-lh .vp ul li:nth-child(2) {padding-left: 30px; background: url('../images/ic-phone-1.png') no-repeat left 6px;}
.wrap-lien-he .wrap-content-lh .title-h3 {font-size: 25px; font-weight: bold; color: #62be32; margin-bottom: 5px;}
.wrap-lien-he .wrap-content-lh .lh {}
.wrap-lien-he .wrap-content-lh .lh ul {margin: 0; padding: 0; list-style: none;}
.wrap-lien-he .wrap-content-lh .lh ul li {margin: 3px 0; color: #7a7a7a; padding: 5px 0;}
.wrap-lien-he .wrap-content-lh .lh ul li:nth-child(1) {padding-left: 30px; background: url('../images/ic-web.png') no-repeat left 6px;}
.wrap-lien-he .wrap-content-lh .lh ul li:nth-child(2) {padding-left: 30px; background: url('../images/ic-mail-1.png') no-repeat left 10px;}
.wrap-lien-he .wrap-content-lh .lh ul li:nth-child(3) {padding-left: 40px; background: url('../images/ic-hotline.png') no-repeat left 5px; font-size: 20px; font-weight: bold; color: #62be32;}
.wrap-form-dk { margin-top: 20px; }
.wrap-form-dk .title-form {font-size: 25px; text-align: center; font-weight: bold; color: #62be32; margin-bottom: 20px;}
.wrap-form-dk .nf-form-title {display: none;}
.wrap-form-dk .nf-before-form-content {text-align: center; margin-bottom: 30px;}
.wrap-form-dk .nf-form-content {max-width: 1200px;}
.wrap-form-dk nf-field:nth-child(1) {width: 48%; float: left;}
.wrap-form-dk nf-field:nth-child(2) {width: 48%; float: right;}
.wrap-form-dk nf-field:nth-child(5) {text-align: center;}
.wrap-form-dk nf-field:nth-child(5) input {background: #62be32; text-transform: uppercase;}
.wrap-form-dk nf-field:nth-child(5) input:hover {color: #1B7831; opacity: 0.9; transition: ease-in-out 0.5s;}

@media (max-width: 800px) {
	.wrap-lien-he .wrap-content-lh .left {width: 100%;}
	.wrap-lien-he .wrap-content-lh .right {width: 100%;}
	.wrap-lien-he .wrap-content-lh .title-h3 {font-size: 20px;}
	.wrap-form-dk .title-form {font-size: 20px;}
	.wrap-form-dk .nf-field-label {font-size: 17px;}
}

